* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #46485d;
  color: white;
  font-family: "Roboto Mono", monospace;
}

/* HERO */
.about-hero {
  text-align: center;
  padding: 70px 7% 40px;
}

.about-mini {
  color: #cfc9f3;
  letter-spacing: 2px;
  font-size: 14px;
  margin-bottom: 10px;
}

.about-hero h1 {
  font-size: 42px;
  margin-bottom: 20px;
}

.about-intro {
  max-width: 800px;
  margin: 0 auto;
  line-height: 1.8;
  color: #ececec;
}

/* SECTION */
.about-section {
  padding: 60px 7%;
  text-align: center;
}

.about-section h2 {
  margin-bottom: 16px;
}

.about-section p {
  max-width: 700px;
  margin: 0 auto;
  color: #e6e6e6;
  line-height: 1.8;
}

/* CARDS */
.cards {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.about-card {
  background-color: #53567b;
  padding: 24px;
  border-radius: 18px;
  transition: 0.3s;
}

.about-card:hover {
  transform: translateY(-5px);
}

.about-card h3 {
  margin-bottom: 10px;
}

/* PROFILE */
.profile {
  display: grid;
  grid-template-columns: 200px 1fr;
  gap: 30px;
  align-items: center;
  text-align: left;
}

.profile img {
  width: 100%;
  border-radius: 50%;
}

/* MOBILE */
@media (max-width: 800px) {
  .cards {
    grid-template-columns: 1fr;
  }

  .profile {
    grid-template-columns: 1fr;
    text-align: center;
  }
}